
Figure - Bug #117782
【IOVDEV-25515】【VC1】【0076】【台架/EE环境】【HRYTTESTVINMGM328】【副屏遥控器】副屏焦点
位于主页面最上方时，按键点击上，会直接移动到DOCK栏处
2023-05-06 15:56 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-06

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控：03.02.0076.C101��副屏：94 userdebug

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

前提条件】

1、车机已上电，网络正常

2、车辆处于测试环境

【操作手顺】

1、进入副屏遥控器应用，副屏焦点位于最上方“搜狗输入法”图标处

2、遥控器此时点击“上键”

3、观察焦点显示

【实际结果】

3、焦点直接跳到DOCK栏的”图库“图标上

【期望结果】

3、在主页面最上方图标处，再次按上建，不会跳动

【对比测试】

1、如果副屏焦点图标位于最下方，按下键，则不会移动到DOCK栏

（可见附件图片）

【复归方法】无

【复现率】5/5

测试时间：20230428 16：33

副屏版本：94 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-05-06 18:11 - CD TPM-王祥林

- Category set to CD-FW

- Assignee changed from CD TPM-王祥林 to CD FW-程天颖

#2 - 2023-05-06 18:29 - CD FW 曹覃刚

- Category changed from CD-FW to CD-APP

- Status changed from New to ASSIGNED

- Assignee changed from CD FW-程天颖 to CD APP-王营
Hi 王营

桌面遥控器适配问题

感觉是正常的

#3 - 2023-05-08 09:52 - CD APP-王营

- Assignee changed from CD APP-王营 to CD APP-王宏

#4 - 2023-05-08 18:08 - CD APP-王宏

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD APP-王宏 to CDTS_Test 吴诗雨

■ Current conclusion

分析完毕

■ My analysis

经分析是原生行为

■ Next action

请测试确认是否可以关闭

#5 - 2023-05-17 16:51 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

#6 - 2023-05-17 16:51 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#7 - 2023-05-17 16:51 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

bug03-上键回到DOCK键现象.mp4 4.32 MB 2023-05-06 CDTS_Test 吴诗雨

副屏.log 7.39 MB 2023-05-06 CDTS_Test 吴诗雨

主屏.7z 2.03 MB 2023-05-06 CDTS_Test 吴诗雨

2025-07-04 2/2


